#tt {
 position:absolute;
 display:block;
 background: #1584B2;
 width: 400px;
 padding: 5px;
 }

 #tttop {

 display:block;
 height:5px;
 margin-left:5px;
 background:#1584B2;
 overflow:hidden;
 }

 #ttcont {
 display:block;
 background:#1584B2;
 color:#fff;
 }
 
#ttbot {
display:block;
height:5px;
margin-left:5px;
background:#1584B2;
overflow:hidden;
}
